img {
    padding: 0;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}

.regnext {
    display:flex;
    flex-direction:row;
  
    border:1px solid #ccc;
    border-radius: 20px;
    padding:2px;
  }

  .regnext > input {
    flex-grow:2;
    border:none;
    font-size: 24px;
    background: none;
    height: 80px;
  }

  .regnext > input:focus {
    outline: none;
    border-color: inherit;
      -webkit-box-shadow: none;
      box-shadow: none;
  }

  .regnext > input:-webkit-autofill,
  .regnext > input:-webkit-autofill:hover,
  .regnext > input:-webkit-autofill:focus,
  .regnext > input:-webkit-autofill:active {
      -webkit-animation: autofill 0s forwards;
      animation: autofill 0s forwards;
  }

  @keyframes autofill {
      100% {
          background: transparent;
          color: inherit;
      }
  }

  @-webkit-keyframes autofill {
      100% {
          background: transparent;
          color: inherit;
      }
  }

  .regnext > button {
      border-left:1px solid gray;
      background:#A30000;
      border:1px solid #A30000;
      border-radius: 20px;
      border-top-left-radius: 0px;
      border-bottom-left-radius: 0px;
      color:#fff;
      cursor:pointer;
      width:250px;
      height: 80px;
      font-size: 24px;
  }

  .myinput {
    width: 100%;
    height: 40px;
    padding: 0px 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc !important;
    background: white !important;
    border-radius: 4px !important;
    box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
  }
  
  .file-upload{display:block;text-align:center;margin-top:10px;margin-bottom:10px;}
  .file-upload .file-select{display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;line-height:50px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
  .file-upload .file-select .file-select-button{background:#dce4ec;padding:0 10px;display:inline-block;}
  .file-upload .file-select .file-select-name{display:inline-block;padding:0 10px;}
  .file-upload .file-select:hover{border-color:#34495e;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
  .file-upload .file-select:hover .file-select-button{background:#34495e;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
  .file-upload.active .file-select{border-color:#3fa46a;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
  .file-upload.active .file-select .file-select-button{background:#3fa46a;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
  .file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}

  .regfrom > input, select {
    width: 100%;
    height: 40px;
    padding: 0px 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    background: white;
    border-radius: 4px;
    box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
  }

  .regfrom > label {
      margin: 10px 0px 0px 0px;
  }

  .regfrom > input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 0px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  .regfrom > input[type=submit]:hover {
    background-color: #45a049;
  }

  .regfrom {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }